@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Barlow|Quicksand|Josefin+Sans|Inconsolata|Noto+Sans+JP');

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

.cf:after {
	content: '';
	display: block;
	clear: both;
}

@font-face {
	font-family: 'LigatureSymbols';
	src: url('LigatureSymbols-2.11.eot');
	src: url('LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'), url('LigatureSymbols-2.11.woff') format('woff'), url('LigatureSymbols-2.11.ttf') format('truetype'), url('LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
	src: url('LigatureSymbols-2.11.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
	display: block !important;
}

.sp {
	display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}
}

/* パソコンで見たときは"flex"で表示される */
.pc_flex {
	display: flex;
}

/* スマートフォンで見たときは"block"で表示される */
@media only screen and (max-width: 750px) {
	.pc_flex {
		display: block;
	}
}

/* reset */
html,
body,
header,
footer,
main,
section,
article,
aside,
menu,
nav,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
address,
cite,
code,
q,
em,
figure,
img,
small,
strong,
dialog,
time,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

body {
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-print-color-adjust: exact;
}

body>div {
	overflow: hidden;
}

body>div:last-child {
	margin-bottom: 0;
}

footer,
header,
main,
section,
article,
aside,
figure,
nav {
	display: block;
}

nav ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

input,
select {
	vertical-align: middle;
}

button,
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
}

img {
	line-height: 1;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

/* setting */
html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #fff;
	color: #525252;
	font: 1em/1.231 arial, Helvetica, verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Lucida Grande", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
}

a {
	color: #4e4a46;
	text-decoration: none;
	outline: none;
}

a:hover,
a:focus {
	color: #c94e50;
	outline: none;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

button:focus {
	outline: none;
}

.new_list {
	margin-bottom: 5px;
}

/*  margin  */
.mt0 {
	margin-top: 0;
}

.mt01 {
	margin-top: 1em;
}

.mt02 {
	margin-top: 2em;
}

.mt03 {
	margin-top: 3em;
}

.mt04 {
	margin-top: 4em;
}

.mt05 {
	margin-top: 5em;
}

.mt08 {
	margin-top: 8em;
}

.mt10 {
	margin-top: 10em;
}

.mr01 {
	margin-right: 1em;
}

.mr02 {
	margin-right: 2em;
}

.mr03 {
	margin-right: 3em;
}

.mr04 {
	margin-right: 4em;
}

.mr05 {
	margin-right: 5em;
}

.mr08 {
	margin-right: 8em;
}

.mr10 {
	margin-right: 10em;
}

.mb0 {
	margin-bottom: 0;
}

.mb001 {
	margin-bottom: 0.1em;
}

.mb01 {
	margin-bottom: 1em;
}

.mb02 {
	margin-bottom: 2em;
}

.mb03 {
	margin-bottom: 3em;
}

.mb04 {
	margin-bottom: 4em;
}

.mb05 {
	margin-bottom: 5em;
}

.mb08 {
	margin-bottom: 8em;
}

.mb10 {
	margin-bottom: 10em;
}

.ml01 {
	margin-left: 1em;
}

.ml02 {
	margin-left: 2em;
}

.ml03 {
	margin-left: 3em;
}

.ml04 {
	margin-left: 4em;
}

.ml05 {
	margin-left: 5em;
}

.ml08 {
	margin-left: 8em;
}

.ml10 {
	margin-left: 10em;
}

/*  padding  */
.pa01 {
	padding: 1em;
}

.pa02 {
	padding: 2em;
}

.pa03 {
	padding: 3em;
}

.pa04 {
	padding: 4em;
}

.pa05 {
	padding: 5em;
}

.pt0 {
	padding-top: 0;
}

.pt01 {
	padding-top: 1em;
}

.pt02 {
	padding-top: 2em;
}

.pt03 {
	padding-top: 3em;
}

.pt04 {
	padding-top: 4em;
}

.pt05 {
	padding-top: 5em;
}

.pt08 {
	padding-top: 8em;
}

.pt10 {
	padding-top: 10em;
}

.pr01 {
	padding-right: 1em;
}

.pr02 {
	padding-right: 2em;
}

.pr03 {
	padding-right: 3em;
}

.pr04 {
	padding-right: 4em;
}

.pr05 {
	padding-right: 5em;
}

.pr08 {
	padding-right: 8em;
}

.pr10 {
	padding-right: 10em;
}

.pb0 {
	padding-bottom: 0;
}

.pb01 {
	padding-bottom: 1em;
}

.pb02 {
	padding-bottom: 2em;
}

.pb03 {
	padding-bottom: 3em;
}

.pb04 {
	padding-bottom: 4em;
}

.pb05 {
	padding-bottom: 5em;
}

.pb08 {
	padding-bottom: 8em;
}

.pb10 {
	padding-bottom: 10em;
}

.pl01 {
	padding-left: 1em;
}

.pl02 {
	padding-left: 2em;
}

.pl03 {
	padding-left: 3em;
}

.pl04 {
	padding-left: 4em;
}

.pl05 {
	padding-left: 5em;
}

.pl08 {
	padding-left: 8em;
}

.pl10 {
	padding-left: 10em;
}

/*  Layout  */
.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.flex {
	display: flex;
}

.flex_column {
	display: flex;
	flex-direction: column;
}

.space_around {
	justify-content: space-around;
}

/*  gray_hr*/

/* パソコンで見たときは"border-right"が表示される */
.hr_right {
	border-right: 1px solid #ccc;
}

/* スマートフォンで見たときは"border-right"が表示されない */
@media only screen and (max-width: 750px) {
	.hr_right {
		border-right: none;
	}
}

.hr_btm {
	border-bottom: 1px solid #ccc;
}

/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/
/* header固定 */
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 600;
	width: 100%;
	height: 80px;
	background: #fff;
	transition: .3s;
}

header div.logo {
	transition: .08s;
	background: url(../img/header_logo.svg) no-repeat center;
	line-height: 150px;
	background-size: 65%;
}

.is-animation {
	height: 80px;
	background: #fff;
}

.is-animation div.logo {
	line-height: 80px;
	background: url(../img/logo_s.svg) no-repeat center;
	background-size: 70%;
}

/* drawerメニュー */
.main_drawer_menu * {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	font: inherit;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: left;
	text-decoration: none;
	list-style: none;
}

.main_drawer_menu a {
	color: inherit;
	text-decoration: none;
}

.main_drawer_menu a:visited {
	color: inherit;
}

.main_drawer_menu .main_drawer_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	background-color: rgba(51, 51, 51, 0.5);
	display: none;
	top: 0;
	left: 0;
}

.main_drawer_menu .main_drawer_button {
	display: block;
	background: none;
	border: none;
	padding: 0;
	width: 2.25em;
	letter-spacing: 0.1em;
	cursor: pointer;
	position: fixed;
	top: .625em;
	right: 2em;
	z-index: 1001;
	text-align: center;
	outline: none;
}

.main_drawer_menu .main_drawer_button.active .main_drawer_bar {
	width: 2.6875em;
}

.main_drawer_menu .main_drawer_button.active .main_drawer_bar1 {
	transform: rotate(30deg);
}

.main_drawer_menu .main_drawer_button.active .main_drawer_bar2 {
	opacity: 0;
}

.main_drawer_menu .main_drawer_button.active .main_drawer_bar3 {
	transform: rotate(-30deg);
}

.main_drawer_menu .main_drawer_button.active .main_drawer_menu_text {
	display: none;
}

.main_drawer_menu .main_drawer_button.active .main_drawer_close {
	display: block;
	letter-spacing: 0.04em;
}

.main_drawer_menu .main_drawer_bar {
	display: block;
	height: 3px;
	margin: 8px 0;
	transition: all 0.2s;
	transform-origin: 0 0;
}

.main_drawer_menu .main_drawer_text {
	text-align: center;
	font-size: .625em;
}

.main_drawer_menu .main_drawer_close {
	letter-spacing: 0.08em;
	display: none;
}

.main_drawer_menu .main_drawer_menu_text {
	display: block;
}

.main_drawer_menu .main_drawer_nav_wrapper {
	width: 312px;
	height: 100%;
	transition: all 0.2s;
	transform: translate(312px);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	background-color: #FFF;
}

.main_drawer_menu .main_drawer_nav_wrapper.open {
	transform: translate(0);
}

.main_drawer_menu.left .main_drawer_button {
	right: auto;
	left: .625em;
}

.main_drawer_menu.left .main_drawer_nav_wrapper {
	transform: translate(-312px);
	right: auto;
	left: 0;
}

.main_drawer_menu.left .main_drawer_nav_wrapper.open {
	transform: translate(0);
}

/*+++ Default Navigation CSS +++*/
.main_drawer_menu .main_drawer_nav {
	padding: 112px 24px;
}

.main_drawer_menu .main_drawer_nav>li {
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 13px;
}

.main_drawer_menu .main_drawer_nav>li:not(:last-child) {
	border-bottom: #ddd 1px solid;
}

.nav_acd_title {
	position: relative;
}

.nav_acd_title span {
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
}

.nav_acd_title span::before,
.nav_acd_title span::after {
	content: '';
	position: absolute;
	display: inline-block;
	background-color: #3f2e29;
}

.nav_acd_title span::before {
	width: 14px;
	height: 1px;
	right: 7px;
	top: 50%;
	transition: opacity .3s;
	transform: translateY(-50%);
}

.nav_acd_title span::after {
	width: 14px;
	height: 1px;
	right: 7px;
	top: 50%;
	transition: transform .3s;
	transform: translateY(-50%) rotate(90deg);
}

.nav_acd_title span.show::before {
	opacity: 0;
}

.nav_acd_title span.show::after {
	transform: translateY(-50%) rotate(180deg);
}

.nav_acd_content {
	display: none;
}

.nav_acd_content li:last-of-type {
	margin-bottom: 20px;
}

.nav_acd_text {
	position: relative;
	display: inline-block;
	font-size: 14px;
	margin: 15px 0 0 18px;
}

.nav_acd_text::before {
	position: absolute;
	content: "";
	background-color: #afafaf;
	height: 1px;
	width: 5px;
	top: 50%;
	left: -15px;
}


/*+++ Default Button Color +++*/
.main_drawer_menu .main_drawer_button {
	color: #3f2e29;
}

.main_drawer_menu .main_drawer_button .main_drawer_bar {
	background-color: #3f2e29;
}

.main_drawer_nav a:hover {
	color: lightslategrey;
}

/* column */
.col_5 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.col_5>div {
	width: 33.33333%;
}

.col_4 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.col_4>div {
	width: 50%;
}

.col_3 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.col_3>div {
	width: 100%;
}

.col_2 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.col_2>div {
	width: 100%;
}

.col_2>div>div {
	position: relative;
	overflow: hidden;
	word-break: break-all;
}

.container {
	position: relative;
	min-height: 100%;
	padding-top: 4em;
}

/* main */
.firstimg {
	position: relative;
	display: inline-block;
}

.firstimg h1 {
	position: absolute;
	text-align: center;
	line-height: 180%;
	color: #eee;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: .9375em 0;
	background-color: rgba(20, 39, 68, 0.8);
}

.firstimg .tenpo {
	font-size: 1.6875em;
	font-family: 'Josefin Sans', sans-serif;
}

main .inner {
	margin: 0 1.5em;
	overflow: hidden;
}

/*ボタン*/
.btn {
	text-align: center;
}

a.btn_detail {
	position: relative;
	display: inline-block;
	margin-top: 2em;
	padding: 1.2em 3.5em;
	text-decoration: none;
	font-size: .75em;
	color: #fff;
	background: #142744;
	transition: .4s;
	font-family: 'Noto Sans JP', sans-serif;
}

a.btn_detail:hover {
	background: #00bcd4;
	color: #fff;
}

a.btn_detail:visited {
	color: #fff;
}

a.btn_detailw {
	position: relative;
	display: inline-block;
	margin-top: 2em;
	padding: .5em 4em;
	text-decoration: none;
	font-size: .75em;
	color: #142744;
	border: solid 1px #142744;
	background: #fff;
	transition: .4s;
	font-family: 'Noto Sans JP', sans-serif;
}

a.btn_detailw:hover {
	background: #00bcd4;
	color: #142744;
}

a.btn_detailw:visited {
	color: #142744;
}

a.btn_detailw i {
	margin-right: 3px;
}

a.btn_reservation {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 1em;
	padding: .5em 0;
	text-decoration: none;
	font-size: .75em;
	color: #142744;
	border: solid 1px #142744;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}

a.btn_reservation:hover {
	background: #00bcd4;
	color: #142744;
}

a.btn_reservation:visited {
	color: #142744;
}

a.btn_cancel {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 1em;
	padding: .5em 0;
	text-decoration: none;
	font-size: .75em;
	color: #ccc;
	border: solid 1px #ccc;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}

a.btn_cancel:visited {
	color: #ccc;
}

.info_box {
	overflow: scroll;
	height: auto;
	border: 1px solid #ddd;
	padding-top: 0.5em;
	margin-top: 1em;
}

/* テイクアウト */
.takeOut h3 {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}

.takeOut ul {
	list-style: none;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

.takeOut li {
	flex-direction: column;
	margin: 0 auto;
	text-align: center;
	padding: 0.3em;
	width: 50%;
	font-size: 0.75em;
}

.takeOut li h4 {
	padding-top: 1.25em;
}

.takeOutLink {
	margin: 1em 0;
}

/* aboutus */
.aboutus {
	margin: 3em 0 0 0;
	overflow: hidden;
}

.aboutus .top {
	margin-bottom: 1em;
	overflow: hidden;
}

.gmap {
	margin-top: 1em;
}

.gmap iframe {
	aspect-ratio: 4 / 3;
	width: 100%;
	height: 100%;
}

p.name {
	margin: 2em 0 0 0;
	font-family: 'Barlow', sans-serif;
	font-size: 1.125em;
	text-align: center;
	letter-spacing: .05em;
	font-weight: 600;
}

.list_sns {
	margin-top: 1.25em;
	text-align: center;
}

.list_sns li {
	display: -moz-inline-box;
	display: inline-block;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	list-style: none;
	font-size: 1.5em;
	text-align: center;
	padding: 0 5px;
}

.list_sns li:hover {
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}

.bottom {
	padding-top: 1em;
	overflow: hidden;
}

.bottom .sec {
	float: left;
	width: 50%;
}

.bottom .sec p,
.bottom .sec dl,
.bottom .sec ul {
	margin-bottom: 1em;
	list-style: none;
	font-size: .875em;
}

.bottom .sec ul {
	padding-left: .625em;
}

.bottom .sec li {
	font-size: .9375em;
	margin-top: .625em;
}

.bottom a {
	text-decoration: underline;
}

.bottom .sec dl {
	overflow: hidden;
}

.bottom .sec dl dt {
	float: left;
}

.bottom .sec dl dd {
	margin-left: 60px;
}

.caution {
	background: #d6f0f3;
	padding: 1.875em 1.875em 1.25em 1.875em;
}

.caution ul {
	margin-left: 1.25em;
}

.caution ul li {
	list-style: disc;
	margin-bottom: .625em;
	line-height: 140%;
}

.copyright {
	position: relative;
	padding: 1.5em 1.5em 3em;
	text-align: center;
	font-family: 'Quicksand', sans-serif;
	line-height: 1.25em;
	font-size: .8125em;
}

.boxAnnotation {
	font-size: 1em;
	line-height: 2em;
	font-family: 'Noto Sans JP', sans-serif;
	background: #faf9f9;
	padding: 1em 0.5em;
	text-align: center;
	font-size: 0.75em;
}

/* footer */
footer {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 99;
}

footer a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

footer a:hover,
a:focus {
	color: #fff;
	outline: none;
}

footer .inner {
	padding: .55em 0;
	font-size: .7125em;
	color: #fff;
	overflow: hidden;
	background-color: #92bac0;
}

.f-cafe {
	float: left;
	width: calc(100% / 4);
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
}

footer .tel {
	float: left;
	width: 50%;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
}

footer .map {
	float: right;
	width: 50%;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
}

hr.sp_none {
	border-top: none;
	margin: 0;
}

#page-top {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 15px;
	right: 15px;
	width: 55px;
	height: 55px;
	font-size: 16px;
	padding: 2px 3px 0 3px;
	border-radius: 100%;
	color: #fff;
	background-color: #142744;
	text-decoration: none;
	text-align: center;
}

#page-top:hover {
	opacity: 0.6;
}

#page-top svg {
	font-size: 24px;
	margin-top: 1px;
	margin-bottom: -2px;
}

#page-top p {
	text-align: center;
}


/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width:744px) and (max-width:1024px) {
	/* header固定 */
	header {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 600;
		width: 100%;
		height: 80px;
		background: #fff;
		transition: .3s;
	}

	header div.logo {
		transition: .08s;
		background: url(../img/header_logo.svg) no-repeat center;
		line-height: 150px;
		background-size: 30%;
	}

	.is-animation {
		height: 80px;
		background: #fff;
	}

	.is-animation div.logo {
		line-height: 80px;
		background: url(../img/logo_s.svg) no-repeat center;
		background-size: 50%;
	}

	/* column */
	.col_5>div {
		width: 25%;
	}

	.col_4>div {
		width: 33.33333%;
	}

	.col_3>div {
		width: 50%;
	}

	.gmap iframe {
		aspect-ratio: 16 / 9;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width:1025px) {
	header {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 600;
		width: 100%;
		height: 80px;
		background: #fff;
		transition: .3s;
	}

	header div.logo {
		transition: .1s;
		background: url(../img/header_logo.svg) no-repeat center;
		line-height: 150px;
	}

	.is-animation {
		height: 80px;
		background: #fff;
	}

	.is-animation div.logo {
		line-height: 80px;
		background: url(../img/logo_s.svg) no-repeat center;
	}

	.main_drawer_menu.left .main_drawer_button {
		right: auto;
		left: 2em;
	}

	/* column */
	.col_5>div {
		width: 20%;
		padding: 10px;
	}

	.col_4>div {
		width: 25%;
		padding: 10px;
	}

	.col_3>div {
		width: 33.33333%;
		padding: 10px;
	}

	.col_2>div {
		width: 100%;
	}

	.col_2>div {
		width: 50%;
		padding: 10px;
	}

	.container {
		padding-top: 3em;
	}

	main .inner {
		margin: 0 auto;
		width: 1080px;
		overflow: hidden;
	}

	.col_left {
		display: block;
		width: 500px;
		float: left;
		overflow: hidden;
		padding-top: 3em;
	}

	.col_right {
		display: block;
		width: 500px;
		float: right;
		overflow: hidden;
		padding-top: 3em;
	}

	#aboutus {
		position: relative;
		margin: 100px auto;
		max-width: 1280px;
	}

	#aboutus .inner {
		position: relative;
		margin: 0 auto;
		padding: 80px 0;
		width: 1080px;
		overflow: hidden;
	}

	#aboutus .inner::before,
	#aboutus .inner::after {
		position: absolute;
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		left: 0;
		background-color: #000;
	}

	#aboutus .inner::before {
		top: 0;
	}

	#aboutus .inner::after {
		bottom: 0;
	}

	.gmap {
		margin-top: 0;
		padding-right: 1em;
	}

	.gmap iframe {
		aspect-ratio: 16 / 9;
	}

	#aboutus .top {
		margin-bottom: 40px;
		overflow: hidden;
	}

	p.name {
		float: left;
		margin: 5px 40px 0 0;
		font-family: 'Barlow', sans-serif;
		font-size: 18px;
		letter-spacing: .05em;
		font-weight: 600;
		text-align: left;
	}

	.list_sns {
		margin-top: 5px;
		overflow: hidden;
	}

	.list_sns li {
		float: left;
		margin-right: 10px;
		width: 30px;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		list-style: none;
		font-size: 1.25em;
		text-align: center;
	}

	.list_sns li:hover {
		-webkit-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	.bottom {
		overflow: hidden;
	}

	.bottom .sec {
		float: left;
		width: 50%;
	}

	.bottom .sec p,
	.bottom .sec dl,
	.bottom .sec ul {
		margin-bottom: 1em;
		list-style: none;
	}

	.bottom .sec li {
		font-size: 13px;
		margin-bottom: 3px;
	}

	.bottom .sec dl {
		overflow: hidden;
	}

	.sec dl dt {
		float: left;
	}

	.bottom .sec dl dd {
		margin-left: 60px;
	}

	.bottom .sec a {
		position: relative;
		text-decoration: none;
	}

	.bottom .sec a:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -50%;
		width: 100%;
		height: 1px;
		background: #000;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
	}

	.bottom .sec a:hover:after {
		margin-left: 0;
		width: 0;
	}

	footer .inner {
		display: none;
	}

	footer .tel {
		display: none;
	}

	footer .map {
		display: none;
	}

	hr.sp_none {
		border-top: 1px solid #142744;
		margin: 4em 0 3em 0;
	}

	#page-top {
		bottom: 15px;
		right: 15px;
		width: 80px;
		height: 80px;
		font-size: 24px;
		padding: 4px 0 0 0;
	}

	#page-top svg {
		font-size: 38px;
		margin-top: 0px;
		margin-bottom: -6px;
	}

	/*ボタン*/
	.btn {
		text-align: center;
	}

	a.btn_detail {
		position: relative;
		display: inline-block;
		margin-top: 2em;
		padding: .5em 4em;
		text-decoration: none;
		font-size: 1em;
		color: #fff;
		background: #142744;
		font-family: 'Noto Sans JP', sans-serif;
	}

	a.btn_detail:hover {
		background: #00bcd4;
		color: #fff;
	}

	a.btn_detail:visited {
		color: #fff;
	}

	a.btn_detailw {
		position: relative;
		display: inline-block;
		margin-top: 3em;
		padding: .5em 2em;
		text-decoration: none;
		font-size: 1em;
		color: #142744;
		border: solid 1px #142744;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
	}

	a.btn_detailw:hover {
		background: #00bcd4;
		color: #142744;
	}

	a.btn_detailw:visited {
		color: #142744;
	}

	a.btn_reservation {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-top: 1em;
		padding: .5em 0;
		text-decoration: none;
		font-size: 1em;
		color: #142744;
		border: solid 1px #142744;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		text-align: center;
	}

	a.btn_reservation:hover {
		background: #00bcd4;
		color: #142744;
	}

	a.btn_reservation:visited {
		color: #142744;
	}

	a.btn_cancel {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-top: 1em;
		padding: .5em 0;
		text-decoration: none;
		font-size: 1em;
		color: #ccc;
		border: solid 1px #ccc;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		text-align: center;
	}

	a.btn_cancel:visited {
		color: #ccc;
	}

	.info_box {
		height: auto;
		padding-top: 1em;
		margin-top: 0em;
	}

	/* テイクアウト */
	.takeOut li {
		padding: 1em 1em 2em;
		width: 33.3%;
		font-size: 1em;
	}

	.boxAnnotation {
		font-size: 1em;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		display: inline-block;
		position: fixed;
		z-index: 9999;
		bottom: 32px;
		right: 178px;
		padding: 10px 30px;
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 1px;
		border-radius: 30px;
		color: #fff;
		background-color: #92bac0;
		transition: .3s;
	}

	.float-contact:hover {
		opacity: 0.7;
		color: #fff;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width:1281px) {
	header {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 600;
		width: 100%;
		height: 80px;
		background: #fff;
		transition: .3s;
	}

	header div.logo {
		transition: .1s;
		background: url(../img/header_logo.svg) no-repeat center;
		line-height: 150px;
	}

	.is-animation {
		height: 80px;
		background: #fff;
	}

	.is-animation div.logo {
		line-height: 80px;
		background: url(../img/logo_s.svg) no-repeat center;
	}

	.main_drawer_menu.left .main_drawer_button {
		right: auto;
		left: 2em;
	}

	/* column */
	.col_5>div {
		width: 20%;
		padding: 10px;
	}

	.col_4 {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.col_4>div {
		width: 25%;
		padding: 10px;
	}

	.col_3>div {
		width: 33.33333%;
		padding: 10px;
	}

	.col_2>div {
		width: 50%;
		padding: 10px;
	}

	.container {
		position: relative;
		min-height: 100%;
		padding-top: 3em;
	}

	main .inner {
		margin: 0 auto;
		width: 1080px;
		overflow: hidden;
	}

	#aboutus {
		position: relative;
		margin: 100px auto;
		max-width: 1280px;
	}

	#aboutus .inner {
		position: relative;
		margin: 0 auto;
		padding: 80px 0;
		width: 1080px;
		overflow: hidden;
	}

	#aboutus .inner::before,
	#aboutus .inner::after {
		position: absolute;
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		left: 0;
		background-color: #000;
	}

	#aboutus .inner::before {
		top: 0;
	}

	#aboutus .inner::after {
		bottom: 0;
	}

	.gmap {
		margin-top: 0;
		padding-right: 1em;
	}

	.gmap iframe {
		aspect-ratio: 16 / 9;
	}

	#aboutus .top {
		margin-bottom: 40px;
		overflow: hidden;
	}

	p.name {
		float: left;
		margin: 5px 40px 0 0;
		font-family: 'Barlow', sans-serif;
		font-size: 18px;
		letter-spacing: .05em;
		font-weight: 600;
		text-align: left;
	}

	.list_sns {
		margin-top: 5px;
		overflow: hidden;
	}

	.list_sns li {
		float: left;
		margin-right: 10px;
		width: 30px;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		list-style: none;
		font-size: 1.25em;
		text-align: center;
	}

	.list_sns li:hover {
		-webkit-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	.bottom {
		overflow: hidden;
	}

	.bottom .sec {
		float: left;
		width: 50%;
	}

	.bottom .sec p,
	.bottom .sec dl,
	.bottom .sec ul {
		margin-bottom: 1em;
		list-style: none;
	}

	.bottom .sec li {
		font-size: 13px;
		margin-bottom: 3px;
	}

	.bottom .sec dl {
		overflow: hidden;
	}

	.sec dl dt {
		float: left;
	}

	.bottom .sec dl dd {
		margin-left: 60px;
	}

	.bottom .sec a {
		position: relative;
		text-decoration: none;
	}

	.bottom .sec a:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -50%;
		width: 100%;
		height: 1px;
		background: #000;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
	}

	.bottom .sec a:hover:after {
		margin-left: 0;
		width: 0;
	}

	footer .inner {
		display: none;
	}

	footer .tel {
		display: none;
	}

	footer .map {
		display: none;
	}

	hr.sp_none {
		border-top: 1px solid #142744;
		margin: 4em 0 3em 0;
	}

	/*page top*/
	#page-top {
		bottom: 30px;
		right: 70px;
		width: 80px;
		height: 80px;
		font-size: 24px;
		padding: 4px 0 0 0;
	}

	#page-top svg {
		font-size: 38px;
		margin-top: 0px;
		margin-bottom: -6px;
	}

	/*ボタン*/
	.btn {
		text-align: center;
	}

	a.btn_detail {
		position: relative;
		display: inline-block;
		margin-top: 2em;
		padding: .5em 4em;
		text-decoration: none;
		font-size: 1em;
		color: #fff;
		background: #142744;
		font-family: 'Noto Sans JP', sans-serif;
	}

	a.btn_detail:hover {
		background: #00bcd4;
		color: #fff;
	}

	a.btn_detail:visited {
		color: #fff;
	}

	a.btn_detailw {
		position: relative;
		display: inline-block;
		margin-top: 3em;
		padding: .5em 2em;
		text-decoration: none;
		font-size: 1em;
		color: #142744;
		border: solid 1px #142744;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
	}

	a.btn_detailw:hover {
		background: #00bcd4;
		color: #142744;
	}

	a.btn_detailw:visited {
		color: #142744;
	}

	a.btn_reservation {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-top: 1em;
		padding: .5em 0;
		text-decoration: none;
		font-size: 1em;
		color: #142744;
		border: solid 1px #142744;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		text-align: center;
	}

	a.btn_reservation:hover {
		background: #00bcd4;
		color: #142744;
	}

	a.btn_reservation:visited {
		color: #142744;
	}

	a.btn_cancel {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-top: 1em;
		padding: .5em 0;
		text-decoration: none;
		font-size: 1em;
		color: #ccc;
		border: solid 1px #ccc;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		text-align: center;
	}

	a.btn_cancel:visited {
		color: #ccc;
	}

	.info_box {
		height: auto;
		padding-top: 1em;
		margin-top: 0em;
	}

	/* テイクアウト */
	.takeOut li {
		padding: 1em 1em 2em;
		width: 33.3%;
		font-size: 1em;
	}

	.boxAnnotation {
		font-size: 1em;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		display: inline-block;
		position: fixed;
		z-index: 9999;
		bottom: 32px;
		right: 178px;
		padding: 10px 30px;
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 1px;
		border-radius: 30px;
		color: #fff;
		background-color: #c7b7a4;
		transition: .3s;
	}

	.float-contact:hover {
		opacity: 0.7;
		color: #fff;
	}
}